#PRB output file generated by nut_genPRB.py (part of nut_translation.py)
#Generated from /home/jenkins/agent/workspace/AmlenBuilds_PR-209/server_tmsmsgtool/bin/tmsxmltmp/ValidationMessages_ja.xml at 10:51:S on 02 October 2025

CWLNC2001=traceFile プロパティーが空であるため、プロパティー妥当性検査が失敗しました。 このプロパティー値は stdout、stderr、またはファイル名に設定される必要があります。
CWLNC2002=dynamicTraceEnabled プロパティーが空、または無効値に設定されているため、プロパティー妥当性検査が失敗しました。 このプロパティーの値を True または False に設定する必要があります。
CWLNC2011=server プロパティー値が空であるため、プロパティー妥当性検査が失敗しました。 この値は、Amlen ホスト名または IP アドレスのリストとして設定される必要があります。
CWLNC2012=port プロパティー値が空であるため、プロパティー妥当性検査が失敗しました。 この値は 1 から 65535 までの範囲の整数値でなければなりません。
CWLNC2013=port プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値は 1 から 65535 までの範囲の整数値でなければなりません。
CWLNC2014=protocol プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値を tcp または tcps に設定する必要があります。
CWLNC2021=subscriptionDurability プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値を Durable または NonDurable に設定する必要があります。
CWLNC2022=subscriptionShared プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値を Shared または NonShared に設定する必要があります。
CWLNC2023=enableRollback プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値を True または False に設定する必要があります。
CWLNC2024=ignoreFailuresOnStart プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値を True または False に設定する必要があります。
CWLNC2025=acknowledgeMode プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値を Auto-acknowledge または Dups-ok-acknowledge に設定する必要があります。
CWLNC2026=convertMessageType プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値を auto、bytes、または text に設定する必要があります。
CWLNC2027=destinationType プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値を javax.jms.Topic または javax.jms.Queue に設定する必要があります。
CWLNC2028=destination プロパティー値が空であるため、プロパティー妥当性検査が失敗しました。 destination または destinationLookup プロパティー値は、少なくとも 1 文字の長さの非ヌル・ストリングでなければなりません。
CWLNC2029=destinationLookup プロパティー値が空であるため、プロパティー妥当性検査が失敗しました。 destinationLookup または destination プロパティー値は、少なくとも 1 文字の長さの非ヌル・ストリングでなければなりません。
CWLNC2030=concurrentConsumers プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値は 1 から 100 までの範囲の整数値でなければなりません。
CWLNC2031=clientMessageCache プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値は -1 から 10000 までの範囲の整数値でなければなりません。
CWLNC2032=maxDeliveryFailures プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値は -1 から Long.MAX_VALUE までの範囲の整数値でなければなりません。
CWLNC2041=transactionSupportLevel プロパティー値が無効であるため、プロパティー妥当性検査が失敗しました。 この値を XATransaction、NoTransaction または LocalTransaction に設定する必要があります。
